发表文章

[C++] 与 Zibomod 737 不兼容? Not compatible with Zibomod 737?[BetterPushbackC]

DemonTraitor 2017-10-9 30

(https://drive.google.com/drive/folders/0B-tdl3VvPeOOYm12Wm80V04wdDQ)

我似乎能够计划一个推回, 但当我开始一个 PB, 它说, "准备连接", 然后运行时错误发生, XP11,05 崩溃到桌面。

你打算什么时候开始充电这个插件?这是真棒, 我相信很多人会很乐意为您付出努力!!!

恶魔 ^ ^

编辑: 视窗10等。

原文:

(https://drive.google.com/drive/folders/0B-tdl3VvPeOOYm12Wm80V04wdDQ)

I seem to be able to plan a pushback, but when I start a PB, it says "ready to connect" and then a runtime error occurs and XP11,05 crashes to desktop.

When are you going to start charging for this plugin? it is awesome and I am sure many will be happy to pay for your efforts!!!

Demon^^

EDIT: Windows 10 etc...

相关推荐
最新评论 (13)
skiselkov 2017-10-9
1

请附上您的 Log.txt, 它应该包含重要信息我需要调试这个。

你打算什么时候开始充电这个插件?

从来没有, 但我确实计划建立一个捐赠页面, 所以如果有人真的, 真的抛出一些美元我的方式, 他们可以。

原文:

Please attach your Log.txt, it should contain vital info I need to debug this.

When are you going to start charging for this plugin?

Never, but I do plan on setting up a donation page, so if anybody really, really wants to throw a few bucks my way, they can.

DemonTraitor 2017-10-9
2

我将运行它, 现在再次发送我的日志..。

原文:

I shall run it again now and send my log...

DemonTraitor 2017-10-9
3

Log.txt

你去:)

原文:

Log.txt

here you go :)

skiselkov 2017-10-9
4

好吧我知道发生了什么淄博又更新了一遍, 不是吗?

原文:

Alright, I know what's happening. Zibo came out with another update, didn't he?

DemonTraitor 2017-10-9
5
原文:
beattleboy 2017-10-9
6

问题是, 人们报告的问题, 他们有与这个插件在他的网站上, 他正在为它做修正, 反对什么修复你正在做的, 当人们在这里报告他们。 这是一个来回的东西, 因为你们都更新几乎每天的基础上。 :)

原文:

The problem is, people are reporting issues they are having with this plugin on his site, and he is making corrections for it, countering what fixes you are making, when people are reporting them here. It is a back and forth thing as you both update pretty much on a daily basis. :)

beattleboy 2017-10-9
7

他只是再次更新, 和他的笔记提到更好的兼容性与您的插头..。这意味着什么。

原文:

He just updated it again, and his notes mentions better compatibility with your plug in... what ever that means.

rnorris03 2017-10-9
8

是的, 我总是用淄博737。它在开始推挤之前就 x-plane 了我在使用 ubuntu 16.04。

原文:

Yes, I always use the zibo 737. It crashes x-plane right before it starts to push. I'm using ubuntu 16.04.

skiselkov 2017-10-9
9

固定在 v0.44。请测试。

原文:

Fixed in v0.44. Please test.

rnorris03 2017-10-9
10

好的, 我现在就去看看!

原文:

Ok, I will check it out now!

rnorris03 2017-10-9
11

工作与淄博国防部737-800 完美。刚测试过没有撞车@skiselkov
谢谢你的努力!这是一个伟大的插件!

原文:

Works perfectly with the Zibo mod 737-800. Just tested it. No crashes. @skiselkov
Thank you for working on this! It is a great plugin!

skiselkov 2017-10-9
12

@rnorris03谢谢你的测试按固定的关闭。

原文:

@rnorris03 Thanks for testing. Closing as fixed.

DemonTraitor 2017-10-9
13
原文:
返回
发表文章
DemonTraitor
文章数
1
评论数
4
注册排名
60703